API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/dashboards/" \ -H "Content-Type: application/json" \ -d '{ "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "name": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "name": "string", "slug": "string", "description": "string", "tags": [ "string" ], "layout": {}, "theme": {}, "config": {}, "is_public": true, "is_featured": true, "view_count": 0, "last_viewed_at": "2019-08-24T14:15:22Z", "favorite_count": 0, "is_favorited": true, "widget_count": 0, "creator": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "is_owner": false, "is_editor": false, "can_edit": false, "can_delete": false, "can_manage_permissions": false}Continuer plus loin